* {
	box-sizing: border-box;
}

/* Create three equal columns that floats next to each other */
.column {
	float: left;
	width: 33.33%;
	height: 430px;
	overflow: hidden;
	/* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
	content: '';
	display: table;
	clear: both;
}

#slider_contendor{
height: 100%;
}

.center-cropped {	
	background-image: url('https://images.unsplash.com/photo-1569867037406-6b9ad775b22e?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=500&q=60');
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	width: 100%;
}

.nopadding {
	padding: 0 !important;
	margin: 0 !important;
 }
